首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
liuhy1991
V2EX  ›  macOS

中国银行的 chrome 控件失灵?

  •  
  •   liuhy1991 · 2014-12-02 22:32:32 +08:00 · 9147 次点击
    这是一个创建于 1876 天前的主题,其中的信息可能已经有所发展或是发生改变。
    明明成功安装了中银快付的pkg安装包,重启浏览器,到支付页面却总是显示:“您尚未安装密码安全控件或控件版本太低,请通过登录页面底部的链接下载最新版本的密码控件并安装。”
    查看了chrome plug-in manager也看不出个所以然。
    用safari支付的话好好的,就是chrome没法支付。
    求支招!
    8 回复  |  直到 2014-12-03 09:18:02 +08:00
    negation
        1
    negation   2014-12-02 23:22:11 +08:00 via Android
    只支持特定版本的chrome貌似……吐血吧
    miyuki
        2
    miyuki   2014-12-02 23:34:40 +08:00 via Android   ♥ 1
    一般这种玩意只支持旧版的 Chrome
    工商的我记得只支持 Chrome 24 之前
    declanVox
        3
    declanVox   2014-12-03 00:27:33 +08:00   ♥ 1
    失灵已久,用 Safari 替代
    dndx
        4
    dndx   2014-12-03 02:12:35 +08:00 via iPhone   ♥ 1
    自从升级到 64 位 Chrome 就失灵了。
    shippo7
        5
    shippo7   2014-12-03 02:24:19 +08:00 via iPhone   ♥ 1
    很多控件在64位Chrome上都不起作用
    dan994
        6
    dan994   2014-12-03 02:48:51 +08:00
    我前几天也发现不行了,确实换 Safari 就正常了
    aduby
        7
    aduby   2014-12-03 09:05:24 +08:00   ♥ 1
    旧版。。。。。。
    liuhy1991
        8
    liuhy1991   2014-12-03 09:18:02 +08:00
    @negation
    @miyuki
    @declanVox
    @dndx
    @shippo7
    @xyb994
    @aduby

    嗯 这下了解了 谢谢各位!
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   910 人在线   最高记录 5168   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 25ms · UTC 19:33 · PVG 03:33 · LAX 11:33 · JFK 14:33
    ♥ Do have faith in what you're doing.